View Issue Details

IDProjectCategoryView StatusLast Update
0023144mantisbtapi restpublic2017-09-03 18:41
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.5.1 
Target Version2.6.0Fixed in Version2.6.0 
Summary0023144: Support issue id as part of the path for REST API
Description

Support paths like:
https://…./api/rest/issues/12345

In addition to:
https://…./api/rest/issues?id=12345

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-07-23 14:47 vboctor New Issue
2017-07-23 14:47 vboctor Status new => assigned
2017-07-23 14:47 vboctor Assigned To => vboctor
2017-07-23 15:13 vboctor Note Added: 0057307
2017-08-05 19:31 vboctor Status assigned => resolved
2017-08-05 19:31 vboctor Fixed in Version => 2.6.0
2017-08-05 19:31 vboctor Target Version => 2.6.0
2017-08-05 19:33 vboctor Resolution open => fixed
2017-09-03 18:41 vboctor Status resolved => closed